Permalink
Browse files

Updating version to 1.6

  • Loading branch information...
1 parent 1497588 commit e844c419b5fb47e6aa283d8c1d4a859e36c32c60 @tscolari tscolari committed Jan 26, 2012
Showing with 4 additions and 3 deletions.
  1. +1 −1 Gemfile.lock
  2. +2 −1 README.rdoc
  3. +1 −1 lib/mobylette/version.rb
View
@@ -1,7 +1,7 @@
PATH
remote: .
specs:
- mobylette (1.5.0)
+ mobylette (1.6.0)
actionpack (~> 3.0)
GEM
View
@@ -1,6 +1,7 @@
http://tscolari.github.com/mobylette/mobylette_images/mobylette.jpg
- Note: At next version (1.6) only ruby >= 1.9 will be supported.
+ Mobylette 1.6+ only supports Ruby 1.9.2+
+ For Ruby 1.8.7 support, please use version > 1.6
= Mobylette http://travis-ci.org/tscolari/mobylette.png
View
@@ -1,3 +1,3 @@
module Mobylette
- VERSION = "1.5.0"
+ VERSION = "1.6.0"
end

0 comments on commit e844c41

Please sign in to comment.